ID CVE-2016-3611
Summary Unspecified vulnerability in the Oracle Retail Order Broker component in Oracle Retail Applications 15.0 allows remote attackers to affect confidentiality and integrity via vectors related to System Administration.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:retail_order_broker_cloud_service:15.0
    cpe:2.3:a:oracle:retail_order_broker_cloud_service:15.0
CVSS
Base: 5.8 (as of 12-08-2016 - 10:33)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
refmap via4
bid
  • 91787
  • 91901
confirm http://www.oracle.com/technetwork/security-advisory/cpujul2016-2881720.html
sectrack 1036397
Last major update 28-11-2016 - 15:11
Published 21-07-2016 - 06:14
Last modified 31-08-2017 - 21:29
Back to Top